/* Legend */
.ctf-progress-legend {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: left;
    margin: 5px 10px 5px;
}

.ctf-progress-legend-item {
    font-size: 14px;
    margin: 0 0 0.35em 0;
    display: inline-block;
}

.ctf-progress-legend-item:not(:last-child) {
    margin-right: 1em;
}

.ctf-progress-legend-icon {
    transform: translateY(0.15em);
    fill: #989797;
    margin-right: 0.15em;
    display: inline-block;
}

.ctf-progress-legend-limit .ctf-progress-legend-icon {
    transform: translateY(0.25em);
}

.ctf-progress-legend-estimate .ctf-progress-legend-icon {
    transform: translateY(0.25em);
}

.ctf-progress-legend-finished .ctf-progress-legend-icon {
    transform: translateY(0.25em);
}

.ctf-progress-legend-active .ctf-progress-legend-icon {
    transform: translateY(0.25em);
}

.ctf-progress-legend-zoom .ctf-progress-legend-icon {
    transform: translateY(0.35em);
}

.ctf-progress-legend-left {
    margin-bottom: 1em;
}

.ctf-progress-legend-left-top {
    margin-bottom: 0.25em;
}

@media (max-width: 700px) {
    .ctf-progress-legend-item {
        display: block;
        margin-bottom: 0.5em;
    }
}

@media (max-width: 1050px) {
    .ctf-progress-legend-right {
        display: block;
        width: 100%;
    }
}

.zoom-reset-button {
    color: rgb(48, 61, 136);
}

